<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaPayment extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_payment', function($table)
        {
            $table->date('date')->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_payment', function($table)
        {
            $table->dropColumn('date');
        });
    }
}
